/* Document
  ========================================================================== */
body {
	font-family: Arial, Verdana, 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", YuGothic, "Yu Gothic", Meiryo, sans-serif;
	color: #232424;
	background-color: #f1f1f1;
}

#wrapper {
	overflow: hidden;
}

/* Common
========================================================================== */
.wrapper .pc {
	display: none !important;
}

.wrapper .sp {
	display: block !important;
}

#contantWrap {
	background-color: #fff;
}

@media screen and (min-width: 768px) {
	#contantWrap {
		max-width: 1440px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 768px) {
	.wrapper .pc {
		display: block !important;
	}

	.wrapper .sp {
		display: none !important;
	}

	a:hover {
		opacity: 0.8;
	}
}

h1, h2, h3, h4, h5 {
	margin: 0;
}

/* p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.75;
} */
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	color: #232424;
}

.bg_blue {
	width: 100%;
	height: auto;
}

.flexText {
	display: flex;
	justify-content: center;
}

.wrapper img {
	display: block;
	width: 100%;
	height: auto;
}

.sw-title {
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	margin-bottom: 32px;
}

.sw-title_blue {
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	margin-bottom: 32px;
	color: #00a0d4;
}

.sw-title_blue.brown {
	color: #7d331c;
}

.sw-title span {
	color: #00a0d4;
	background: #fdff2f;
	line-height: 1;
}

@media screen and (min-width: 768px) {
	.sw-title {
		font-size: 40px;
		margin-bottom: 48px;
	}

	.sw-title_blue {
		font-size: 40px;
		margin-bottom: 48px;
	}
}

.button {
	height: 56px;
	background: linear-gradient(140.6deg, #273054 21.28%, #232738 77.45%);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.16);
	border-radius: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 900;
	position: relative;
}

@media screen and (min-width: 768px) {
	.button {
		height: 112px;
		border-radius: 56px;
		font-size: 20px;
		height: 64px;
	}
}

@media screen and (min-width: 950px) {
	.button {
		font-size: 24px;
	}
}

@media screen and (min-width: 1200px) {
	.button {
		font-size: 28px;
		height: 80px;
	}
}

.button span {
	color: #fdff2f;
}

.button:after {
	content: "";
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -6px;
}

.button-wl {
	height: 56px;
	background: linear-gradient(140.6deg, #f7587a 21.28%, #CF506B 77.45%);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.16);
	border-radius: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 900;
	position: relative;
}

@media screen and (max-width: 320px) {
	.button {
		font-size: 16px;
	}

	.button-wl {
		font-size: 16px;
	}
}

.button-pwp {
	height: 56px;
	background: #0D514A;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.16);
	border-radius: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 900;
	position: relative;
}

.button-origin {
	height: 56px;
	background: #242424;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.16);
	border-radius: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 900;
	position: relative;
}

@media screen and (min-width: 768px) {
	.button-wl {
		height: 112px;
		border-radius: 56px;
		font-size: 20px;
	}

	.button-pwp {
		height: 112px;
		border-radius: 56px;
		font-size: 20px;
	}
}

.button-wl span {
	color: #fdff2f;
}

.button-wl:after {
	content: "";
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -6px;
}

.button-pwp:after {
	content: "";
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -6px;
}

.img100 {
	width: 100%;
	height: auto;
}

.tac {
	text-align: center;
}

.fix {
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background-color: rgba(234, 234, 234, 0.8);
	padding-top: 16px;
	padding-bottom: 16px;
	padding-right: 4.2666%;
	padding-left: 4.2666%;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}

@media screen and (min-width: 768px) {
	.fix {
		padding-top: 16px;
		padding-bottom: 16px;
	}

	.fix .button {
		font-size: 20px;
		height: 64px;
		width: 480px;
		margin: 0 auto;
	}

	.fix .button-wl {
		font-size: 20px;
		height: 64px;
		width: 480px;
		margin: 0 auto;
	}
}

.fix.l-wp {
	display: flex;
	align-items: center;
	justify-content: center;
}

.fix.l-wp .button {
	font-size: 13px;
	width: 480px;
	margin: 0;
}

.fix.l-wp .button:after {
	content: none;
}

.fix.l-wp .button-wl {
	font-size: 13px;
	width: 480px;
	margin: 0;
	margin-left: 8px;
}

.fix.l-wp .button-wl:after {
	content: none;
}

@media screen and (min-width: 768px) {
	.fix.l-wp .button {
		font-size: 18px;
		height: 64px;
		width: 480px;
		margin: 0;
	}

	.fix.l-wp .button-wl {
		font-size: 18px;
		height: 64px;
		width: 480px;
		margin: 0;
		margin-left: 16px;
	}
}

/* Contents
========================================================================== */
.mainArea img {
	width: 100%;
	height: auto;
}

.mainArea-campaign {
	background-image: url("/promotion/ordercard/w/common/images/main_end.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 10px 4.2666% 13%;
	display: flex;
	align-items: flex-start;
}

.mainArea-cta {
	text-align: center;
	min-width: 280px;
}

.mainArea-cta .button {
	margin-bottom: 24px;
}

.mainArea-cta .link {
	font-size: 14px;
}

/* .mainArea-campaign:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	padding-bottom: 67.7%;
} */

.mainArea-campaign .main_btn {
	margin-top: 24px;
}

.mainArea-campaign_img {
	margin-bottom: 24px;
}

.mainArea-campaign_inner {
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.mainArea-campaign {
		background-image: url("/promotion/ordercard/w/common/images/main_bg.png");
		padding: 0;
		display: flex;
		align-items: flex-start;
	}

	.mainArea-campaign.wa {
		background-image: url("/promotion/ordercard/w/common/images/main_bg_wa.png");
		padding: 0;
		display: flex;
		align-items: flex-start;
	}

	.mainArea-campaign:before {
		content: "";
		display: block;
		width: 0;
		height: 0;
		padding-bottom: 22.95311%;
	}

	.mainArea-campaign_inner {
		max-width: 66.6666666%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		padding-top: 30px;
	}

	.mainArea-campaign_inner .mainArea-campaign_img {
		width: 48%;
		margin-bottom: 0;
	}

	.mainArea-cta {
		width: 100%;
		text-align: center;
	}

	.mainArea-cta .button {
		width: 545px;
		margin-bottom: 24px;
	}

	.mainArea-cta .link {
		font-size: 14px;
	}
}

/* Point
========================================================================== */
.pointArea {
	margin-top: 48px;
}

.pointArea-text {
	text-align: center;
	font-size: 14px;
	margin-bottom: 16px;
	margin-top: 24px;
}

.pointArea-aco_contents {
	display: none;
	padding-bottom: 16px;
}

.pointArea_aco p {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	border-top: 1px solid #dfdfdf;
	padding: 16px 0;
}

.pointArea_aco p:before {
	content: "注意事項"
}

.pointArea_aco.use p:before {
	content: "ほかの使い方も見る"
}

.pointArea_aco.show p:before {
	content: "閉じる"
}

@media screen and (min-width: 768px) {
	.pointArea {
		margin-top: 24px;
	}

	.pointArea_aco:hover {
		opacity: 0.8;
		cursor: pointer;
	}
}

@media screen and (min-width: 1440px) {
	.pointArea h2 {
		position: relative;
	}

	.pointArea h2:before {
		content: '';
		position: absolute;
		top: 130.5px;
		left: 50%;
		width: 120vw;
		height: 67.8%;
		margin-left: -60vw;
		background: #00a0d4;
		z-index: -1;
		transform: rotate(-10deg);
	}
}

.hankaku {
	font-family: 'YuGothic', 'Yu Gothic Medium', 'YuGothic', Arial, Helvetica, sans-serif !important;
}

.pointArea_aco p:after {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	background-image: url("/promotion/ordercard/w/common/images/keyboard_arrow_down_black_24dp.svg");
	background-size: contain;
}

.pointArea_aco.show p:after {
	transform: rotateX(180deg);
}

.pointArea01 {
	background-color: #5b46a7;
}

.pointArea01 p {
	color: #fff;
	padding: 0 4.2666%;
	font-size: 16px;
	margin-top: 12px;
	padding-bottom: 32px;
}

.pointArea02 {
	background-color: #e73779;
	padding-bottom: 32px;
}

.pointArea02-ttl {
	font-size: 20px;
	color: #e73779;
	text-align: center;
	margin-bottom: 16px;
	position: relative;
	z-index: 2;
}

.pointArea02-ttl.okidoki {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.pointArea02-ttl {
		font-size: 28px;
	}

	.pointArea02-ttl.okidoki {
		margin-bottom: 40px;
	}
}

.pointArea02-ttl span {
	color: #232424;
	border-bottom: 4px solid #ffea00;
}

.pointArea02-list {
	padding: 0 4.2666%;
	max-width: 960px;
	margin: 16px auto 0;
}

.pointArea02-list_item {
	background: #fff;
	padding: 24px 4.2666% 0;
	border-radius: 8px;
	position: relative;
}

.pointArea02-list_item_more {
	display: inline-block;
	background: #fff;
	border-radius: 100%;
	text-align: center;
	margin: 0 auto;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 60px;
	left: 50%;
	top: -25px;
	margin-left: -40px;
	font-weight: bold;
	color: #e73779;
}

.list_item_notes {
	font-size: 12px !important;
	text-align: left !important;
}

.pointArea02-list_item.point {
	padding-bottom: 24px;
	margin-bottom: 40px;
}

.pointArea02-list_item.point p {
	text-align: center;
	font-size: 14px;
	margin-top: 16px;
}

.pointArea02-list_item.point span {
	font-size: 16px;
	font-weight: bold;
}

.pointArea02-list_text {
	text-align: center;
	font-size: 16px;
	margin-top: 24px;
	margin-bottom: 8px;
}

@media screen and (min-width: 768px) {

	.list_item_notes {
		font-size: 13px !important;
		text-align: center !important;
	}

	.pointArea02-list {
		margin-top: 40px;
	}

	.pointArea02-list_item {
		padding: 40px 80px 0;
	}
}

.pointArea02-list_item+.pointArea02-list_item {
	margin-top: 32px;
}

.pointArea02-list_item h4 img {
	margin: 0 auto 16px;
}

.pointArea02-list_ttl01 {
	max-width: 241px;
	margin: 0 auto;
}

.pointArea02-list_ttl02 {
	max-width: 299px;
	margin: 0 auto;
}

.pointArea02-list_ttl03 {
	max-width: 245px;
	margin: 0 auto;
}

.pointArea02-logo01 {
	margin: 0 auto;
	margin-bottom: 16px;
	width: 100%;
	max-width: 308px;
}

.pointArea02-logo02 {
	margin: 0 auto;
	margin-bottom: 16px;
	width: 100%;
	max-width: 308px;
}

@media screen and (min-width: 768px) {
	.pointArea02-logo01 {
		max-width: 800px;
	}

	.pointArea02-logo02 {
		max-width: 800px;
	}
}

.pointArea02-use01 {
	margin-bottom: 24px;
}

.pointArea02-use01 h5 img {
	max-width: 292px;
	margin: 0 auto;
}

.pointArea02-use01 p {
	margin: 16px 0;
}

.pointArea02-use02 {
	margin-bottom: 24px;
}

.pointArea02-use02 h5 img {
	max-width: 219px;
	margin: 0 auto;
}

.pointArea02-use02 p {
	margin: 16px 0;
}

.pointArea02-use03 p {
	margin: 16px 0;
}

.pointArea02-use03 h5 img {
	max-width: 306px;
	margin: 0 auto;
}

.pointArea02_sample {
	max-width: 310px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.pointArea02-useItem {
		display: flex;
		flex-direction: row-reverse;
	}

	.pointArea02_sample {
		margin-right: 24px;
	}

	.pointArea02-useItem p {
		flex: 1;
	}

	.pointArea02-use01 h5 img {
		max-width: 467.2px;
		margin: 24px auto 16px;
	}

	.pointArea02-use02 h5 img {
		max-width: 350.4px;
		margin: 32px auto 16px;
	}

	.pointArea02-use03 h5 img {
		max-width: 490.4px;
		margin: 32px auto 16px;
	}
}

.pointArea03 {
	background-color: #ffa912;
}

.pointArea03_list {
	padding: 0 4.2666%;
	padding-bottom: 16px;
}

.pointArea03_list li {
	background-color: #fff;
	border-radius: 8px;
	position: relative;
	padding: 24px;
}

.pointArea03_list li p {
	font-size: 12px;
}

.pointArea03_list li div {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 16px;
}

.pointArea03_list li div p {
	width: 50%;
	line-height: 1.6;
}

.pointArea03_list li div img {
	width: 48%;
	margin-right: 2%;
}

.pointArea03_list li+li {
	margin-top: 32px;
}

.pointArea03_list h4 {
	font-size: 17px;
	text-align: center;
	color: #ffa912;
}

.pointArea03_list img {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.pointArea03_list {
		max-width: 960px;
		margin: 0 auto;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
	}

	.pointArea03_list li+li {
		margin-top: 0px;
	}

	.pointArea03_list li:nth-of-type(1) img {
		width: 75%;
		margin-right: auto;
		margin-left: auto;
	}

	.pointArea03_list li:nth-of-type(4) img {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}

	/* .pointArea03_list li:nth-child(n + 3) {
		margin-top: 3%;
	} */

	.pointArea03_list li {
		width: 46%;
		margin: 2% !important;
	}

	.pointArea03_list h4 {
		font-size: 22px;
	}

	.pointArea03_list li p {
		font-size: 16px;
	}
}

.pointArea04 {
	background-color: #00a58c;
}

.pointArea03-list {
	padding: 0 4.2666%;
	padding-bottom: 16px;
}

.pointArea03-list_title01 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	color: #fff;
}

.pointArea03-list_title01:before {
	content: "";
	background-image: url("/promotion/ordercard/w/common/images/security.svg");
	display: block;
	width: 32px;
	height: 32px;
	background-size: contain;
	margin-right: 8px;
}

.pointArea03-list_title02 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	color: #fff;
}

.pointArea03-list_title02:before {
	content: "";
	background-image: url("/promotion/ordercard/w/common/images/id.svg");
	display: block;
	width: 32px;
	height: 32px;
	background-size: contain;
	margin-right: 8px;
}

.pointArea03-list_title03 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	color: #fff;
}

.pointArea03-list_title03:before {
	content: "";
	background-image: url("/promotion/ordercard/w/common/images/card.svg");
	display: block;
	width: 32px;
	height: 32px;
	background-size: contain;
	margin-right: 8px;
}

.pointArea03-list_item p {
	color: #fff;
	font-size: 16px;
	margin-top: 8px;
}

.pointArea03-list_item+.pointArea03-list_item {
	margin-top: 24px;
	padding-top: 14px;
	border-top: 1px solid #fff;
}

.pointArea05 {
	background-color: #55b9ff;
}

.pointArea05_inner {
	margin-right: auto;
	margin-left: auto;
	max-width: 860px;
	padding: 0 4.2666%;
	padding-bottom: 16px;
	margin-top: 16px;
}

.pointArea05_inner a {
	display: block;
}

.pointArea05_inner div {
	background-color: #fff;
	border-radius: 8px;
	position: relative;
	padding: 32px;
}

@media screen and (min-width: 768px) {
	.pointArea03-list {
		padding: 0 24px;
		width: 100%;
		max-width: 950px;
		margin: 0 auto;
		display: flex;
	}

	.pointArea05_inner div {
		background-color: #fff;
		border-radius: 8px;
		position: relative;
		padding: 56px 120px;
	}

	.pointArea03-list img {
		width: 100%;
	}

	.pointArea03-list_item+.pointArea03-list_item {
		margin-top: 0;
		padding-top: 0;
		margin-left: 24px;
		padding-left: 24px;
		border-top: none;
		border-left: 1px solid #fff;
	}

	.pointArea03-list_item p {
		margin-top: 16px;
	}
}

.sumahoArea {
	text-align: center;
}

.sumahoArea img {
	width: 280px;
	margin: 16px auto 0;
}

.sumahoArea li+li {
	margin-top: 32px;
}

.sumahoArea h3 {
	text-align: center;
	color: #00a0d4;
}

/* Campaign
========================================================================== */
.campaignArea {
	background-color: #e1ecf1;
}

.campaignArea_ttl01 {
	max-width: 161px;
	margin: 0 auto;
}

.cp_ttl01_sub {
	display: block;
	margin: 0 auto;
	width: 4em;
	text-align: center;
	background-color: #ff7800;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	height: 1.5em;
	line-height: 1.5;
	border-radius: 0.75em;
	margin-top: 16px;
}

.cp_ttl01_sub02 {
	display: block;
	margin: 0 auto;
	width: 4em;
	text-align: center;
	background-color: #ff7800;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	height: 1.5em;
	line-height: 1.5;
	border-radius: 0.75em;
	margin-top: 32px;
}

.strong_blue {
	font-weight: bold;
	font-size: 24px;
	text-decoration: underline;
	text-decoration-color: #fdff2f;
	color: #00a0d4;
}

.campaignArea_ttl02 {
	max-width: 94px;
	margin: 0 auto;
}

.campaignArea_ttl03 {
	max-width: 206px;
	margin: 0 auto;
}

.campaignArea dl {
	padding: 0 4.26666%;
}

.campaignArea dl+dl {
	margin-top: 32px;
}

.campaignArea dd {
	font-size: 18px;
	font-weight: bold;
	margin-top: 16px;
}

.campaignArea-notes {
	font-size: 13px !important;
	font-weight: normal;
	margin-top: 8px;
}

.campaignArea-notes_center {
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	margin-top: 40px;
}

.campaignArea-sec03 p {
	font-size: 14px;
	text-align: center;
}

.campaignArea-sec03 p>span {
	color: #ff7800;
}

.campaignArea-sec03 p>span>span {
	font-size: 18px;
}

.campaignArea-sec03 p>span>span>span {
	font-size: 14px;
}

.campaignArea_month {
	width: 100%;
	max-width: 343px;
	margin: 0 auto;
}

.campaignArea-button {
	padding: 0 16px;
	margin-top: 32px;
	margin-bottom: 16px;
	max-width: 640px;
	margin: 32px auto 0;
	padding-bottom: 32px;
}

.campaignArea-button a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	border: 2px solid #00a0d4;
	color: #00a0d4;
	height: 56px;
	background-color: #fff;
	border-radius: 28px;
}

.campaignArea-button a:after {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	background-image: url("/promotion/ordercard/w/common/images/chevron_right_black_24dp.svg");
	background-size: contain;
}

@media screen and (min-width: 768px) {
	.campaignArea dl {
		padding: 0;
		max-width: 600px;
		margin: 0 auto;
	}

	.strong_blue {
		font-size: 28px;
	}

	.campaignArea_ttl01 {
		max-width: 323px;
		margin-bottom: 32px;
		margin-top: 56px;
	}

	.campaignArea_ttl02 {
		max-width: 189px;
		margin-bottom: 32px;
		margin-top: 56px;
	}

	.campaignArea_ttl03 {
		max-width: 412px;
		margin-bottom: 32px;
		margin-top: 56px;
	}

	.campaignArea dd p {
		font-size: 20px;
	}

	.campaignArea dd p.campaignArea-notes {
		font-size: 14px;
	}

	.campaignArea_month {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}

	.campaignArea-sec03 p {
		text-align: center;
		font-size: 20px;
	}

	.campaignArea-sec03 p>span {
		color: #ff7800;
	}

	.campaignArea-sec03 p>span>span {
		font-size: 32px;
	}

	.campaignArea-sec03 p>span>span>span {
		font-size: 20px;
	}
}

@media screen and (min-width: 1440px) {
	.campaignArea h2 {
		position: relative;
	}

	.campaignArea h2:before {
		content: '';
		position: absolute;
		top: 130px;
		left: 50%;
		width: 120vw;
		height: 249px;
		margin-left: -60vw;
		background: #00a0d4;
		z-index: -1;
		transform: rotate(-10deg);
	}
}

/* Slider */
.slider {
	position: relative;
}

.slider img {
	max-width: 100%;
	margin: 0 auto;
}

.slider li {
	padding: 5px;
}

.slick-list {
	width: calc(100% - 96px);
	margin: 0 auto;
}

.prev-arrow {
	width: 48px;
	height: 48px;
	background-image: url("/promotion/ordercard/w/common/images/arrow_back_black_24dp.svg");
	background-size: contain;
	background-repeat: no-repeat;
	border: none;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -24px;
}

.next-arrow {
	width: 48px;
	height: 48px;
	background-image: url("/promotion/ordercard/w/common/images/arrow_forward_black_24dp.svg");
	background-size: contain;
	background-repeat: no-repeat;
	border: none;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -24px;
}

@media screen and (min-width: 768px) {
	.slider {
		max-width: 960px;
		margin: 0 auto;
	}
}

/* Service
========================================================================== */
.serviceArea {
	/* background: #e1ecf1; */
	margin-top: 24px;
	margin-bottom: 48px;
}

.serviceArea-list {
	padding: 0 4.26666%;
	padding-bottom: 32px;
}

.serviceArea-list_item+.serviceArea-list_item {
	padding-top: 24px;
	margin-top: 24px;
	border-top: 1px solid #b9cbd4;
}

.serviceArea-list_item p {
	margin-top: 16px;
	font-size: 13px;
}

.serviceArea-list_item .note {
	display: block;
	font-size: 10px;
	margin-top: 8px;
}

.serviceArea-ttl {
	display: flex;
	align-items: center;
}

.serviceArea-img {
	width: 130px;
	height: auto;
	margin-right: 16px;
	position: relative;
}

.serviceArea-img img {
	width: 100%;
	height: auto;
}

.serviceArea-ttl h3 {
	font-size: 18px;
	font-weight: bold;
	font-weight: 900;
	color: #00a0d4;
	flex: 1;
}

@media screen and (min-width: 768px) {
	.serviceArea {
		margin-bottom: 120px;
	}

	.serviceArea-list {
		padding: 0 24px;
		max-width: 998px;
		margin: 0 auto;
		display: flex;
	}

	.serviceArea-ttl {
		display: block;
	}

	.serviceArea-ttl h3 {
		margin-top: 16px;
	}

	.serviceArea-img {
		width: 100%;
		height: auto;
		margin-right: 16px;
	}

	.serviceArea-list_item {
		flex: 1;
	}

	.serviceArea-list_item+.serviceArea-list_item {
		padding-top: 0;
		margin-top: 0;
		padding-left: 24px;
		margin-left: 24px;
		border-top: none;
		border-left: 1px solid #b9cbd4;
	}

	.serviceArea-list_item p {
		font-size: 14px;
	}

	.serviceArea-list_item .note {
		font-size: 12px;
	}
}


/* Info
========================================================================== */
.infoArea {
	padding: 0 4.2666%;
	background-color: #fff;
}

.original {
	padding: 0 4.2666%;
	background-color: #fff;
	margin-bottom: 64px;
}

.ori_point {
	font-size: 16px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.ori_point>div {
	padding-left: 1em;
	position: relative;
}

.ori_point>div:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}

.ori_point>div+div {
	margin-top: 8px;
}

.original h4 {
	margin-top: 16px;
	font-size: 18px;
	color: rgb(112, 68, 30);
}

@media screen and (min-width: 768px) {
	.original .infoArea-list li {
		position: relative;
		padding-bottom: 72px;
	}

	.original .button-origin {
		position: absolute;
		bottom: 0;
		width: 100%;
		display: flex;
	}
}

.infoArea-link a {
	color: #00a0d4;
}

.infoArea-list {
	margin-top: 32px;
}

.infoArea-list_w {
	margin-top: 40px;
	margin-bottom: 40px;
}

.infoArea-list_pwp {
	margin-top: 40px;
	margin-bottom: 120px;
}

.infoArea-list img {
	max-width: 220px;
	width: 100%;
	margin: 0 auto;
}

.infoArea-list_w img {
	width: 100%;
	margin: 0 auto 12px;
}

.infoArea-list_ttl01 {
	font-size: 20px;
	color: #00a0d4;
	text-align: center;
	margin-bottom: 16px;
}

.infoArea-list_ttl02 {
	font-size: 20px;
	color: #f7587a;
	text-align: center;
	margin-bottom: 16px;
}

.infoArea-list_pwp .infoArea-list_ttl02 {
	color: #0D514A;
}

.original .infoArea-list_ttl01 {
	font-size: 20px;
	color: #232424;
	text-align: center;
	margin-bottom: 16px;
}

.original .infoArea-list_ttl02 {
	font-size: 20px;
	color: #232424;
	text-align: center;
	margin-bottom: 16px;
}

.infoArea-list li+li {
	margin-top: 40px;
}

@media screen and (min-width: 768px) {
	.infoArea p {
		text-align: center;
		font-size: 20px;
	}

	.infoArea-list_ttl01 {
		font-size: 32px;
	}

	.original .infoArea-list_ttl01 {
		font-size: 32px;
	}

	.infoArea-list_ttl02 {
		font-size: 32px;
	}

	.original .infoArea-list_ttl02 {
		font-size: 32px;
	}

	.infoArea-list img {
		max-width: 400px;
		width: 100%;
		margin: 0 auto;
	}

	.infoArea-list_w img {
		max-width: 950px;
		width: 100%;
		margin: 0 auto;
	}

	.infoArea-list {
		display: flex;
		justify-content: center;
		max-width: 950px;
		margin: 40px auto;
	}

	.infoArea-list_w {
		display: flex;
		justify-content: center;
		max-width: 950px;
		margin: 120px auto 60px;
	}

	.infoArea-list_w .button-wl {
		max-width: 400px;
		margin: 32px auto 0;
	}

	.infoArea-list li+li {
		margin-top: 0;
		margin-left: 40px;
	}

	.infoArea .button {
		height: 80px;
		font-size: 20px;
	}

	.infoArea .button-wl {
		height: 80px;
	}

	.infoArea .button-pwp {
		height: 80px;
		max-width: 400px;
		margin: 0 auto;
	}

	.original .button {
		height: 80px;
		font-size: 20px;
	}

	.original .button-wl {
		height: 80px;
	}
}

.about__table {
	display: block;
	margin: 40px 0 11px;
	font-size: 12px;
}

.about__table tbody, .about__table tr, .about__table th, .about__table td {
	display: block;
}

.about__table th {
	padding: 10px 19px;
	border: solid 1px #DCDCDC;
	background-color: #F2F2F2;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
}

.yuie .about__table th {
	padding-top: calc(9px + .4em);
}

.about__table td {
	margin: -1px 0;
	padding: 10px 19px;
	border: solid 1px #DCDCDC;
}

.yuie .about__table td {
	padding-top: calc(9px + .4em);
}

.caption {
	font-size: 12px;
	text-align: justify;
	line-height: 1.8;
}

@media screen and (min-width: 768px) {
	.about__table {
		display: table;
		margin: 40px 0 11px;
		font-size: 14px;
		max-width: 950px;
		margin: 40px auto 11px;
	}

	.about__table tbody {
		display: table-row-group;
	}

	.about__table tr {
		display: table-row;
	}

	.about__table th, .about__table td {
		display: table-cell;
	}

	.about__table th {
		width: 240px;
		padding: 14px 19px;
		border: solid 1px #DCDCDC;
		background-color: #F2F2F2;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0;
	}

	.yuie .about__table th {
		padding-top: calc(13px + .4em);
	}

	.about__table td {
		margin: 0;
		padding: 14px 19px;
		border: solid 1px #DCDCDC;
	}

	.yuie .about__table td {
		padding-top: calc(13px + .4em);
	}

	.caption {
		font-size: 14px !important;
		text-align: justify;
		line-height: 1.8;
		max-width: 950px;
		margin: 0 auto;
		text-align: left !important;
	}
}

/* App */
.infoArea-app {
	background-image: url("/promotion/ordercard/w/common/images/start_sp.png"), url("/promotion/ordercard/w/common/images/end_sp.png");
	background-position: center top, center bottom;
	background-color: #e1ecf1;
	padding: 80px 4.2666%;
}

.about__app {
	background-color: #fff;
	padding: 4.2666%;
	border-radius: 8px;
	display: flex;
	margin: 30px 0 40px;
}

.about__appImg {
	min-width: 119px;
	max-width: 119px;
	margin-right: 14px;
}

.about__appImg img {
	width: 100%;
}

.about__appCaption {
	margin-top: 5px;
	text-align: center;
	font-size: 10px;
}

.about__appTtl {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
}

.about__appTxt {
	font-size: 12px;
	line-height: 1.8;
}

.about__logo {
	display: flex;
	align-items: center;
	margin-top: 10px;
}

.about__jcb {
	margin-right: 12px;
	padding: 6px 12px 6px 0;
	border-right: solid 1px #000;
}

.about__jcb img {
	width: 25px;
}

.about__apple img {
	width: 57px;
}

.about__google img {
	width: 60px;
}

@media screen and (min-width: 768px) {
	.infoArea-app {
		background-image: url("/promotion/ordercard/w/common/images/start.png"), url("/promotion/ordercard/w/common/images/end.png");
		background-position: center top, center bottom;
	}

	.infoArea-app_inner {
		display: flex;
		max-width: 950px;
		margin: 0 auto;
	}

	.about__app {
		flex: 1;
	}

	.about__app+.about__app {
		margin-left: 40px;
	}
}

/* Faq
========================================================================== */
.faqArea {
	padding: 0 4.2666%;
	margin-top: 80px;
}

.faqArea-ttl {
	background-color: #00a0d4;
	color: #fff;
	font-size: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 56px;
	border-radius: 8px;
	max-width: 950px;
	margin: 0 auto;
}

.faqArea-ttl:after {
	content: "";
	width: 28px;
	height: 28px;
	background-image: url("/promotion/ordercard/w/common/images/add_circle_outline_black_24dp.svg");
	background-size: contain;
	margin-left: 8px;
}

.faqArea-ttl.show:after {
	content: "";
	width: 28px;
	height: 28px;
	background-image: url("/promotion/ordercard/w/common/images/remove_circle_outline_black_24dp.svg");
	background-size: contain;
	margin-left: 8px;
}

.faq {
	display: none;
	max-width: 950px;
	margin: 0 auto;
}

.faq li {
	margin-top: 40px;
}

.faq_question {
	font-size: 16px;
	position: relative;
	padding-left: 32px;
}

.faq_question:before {
	content: "Q";
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	width: 24px;
	height: 24px;
	border-radius: 12px;
	color: #fff;
	background-color: #00a0d4;
	font-weight: bold;
	position: absolute;
	left: 0;
}

.faq_answer {
	font-size: 14px;
	position: relative;
	padding-left: 32px;
	margin-top: 16px;
}

.faq_answer:before {
	content: "A";
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	width: 24px;
	height: 24px;
	border-radius: 12px;
	color: #fff;
	background-color: #fa5dbe;
	font-weight: bold;
	position: absolute;
	left: 0;
}

@media screen and (min-width: 768px) {
	.faqArea-ttl:hover {
		opacity: 0.8;
		cursor: pointer;
	}
}

/* Precautions
========================================================================== */
.precautionsArea {
	background-color: #fff;
}

.precautionsArea_inner {
	margin-top: 120px;
	padding: 0 4.2666%;
	max-width: 950px;
	margin: 120px auto 0;
	padding-bottom: 80px;
}

.precautionsArea p {
	font-size: 13px;
}

.precautionsArea p+p {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.precautionsArea_inner {
		margin-top: 120px;
		padding: 0 4.2666%;
		max-width: 950px;
		margin: 120px auto 0;
		padding-bottom: 120px;
	}
}

/* Footer
========================================================================== */
.footer {
	margin: 0;
	padding-bottom: 20px;
	background-color: #1687BF;
}

.footer--fixbutton {
	padding-bottom: 88px;
}

.footer__list {
	margin-bottom: 20px;
}

.footer__link {
	display: block;
	position: relative;
	padding: 10px 20px;
	color: #FFF;
	font-size: 12px;
	border-bottom: solid 1px #FFF;
	text-decoration: none;
}

.footer__link:hover {
	text-decoration: none;
}

.footer__link::before, .footer__link::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 0.5em;
	height: 2px;
	border-top: solid 2px #FFF;
	border-radius: 2px;
	transform-origin: right center;
}

.footer__link::before {
	transform: translate(0, -50%) rotate(45deg);
}

.footer__link::after {
	transform: translate(0, -50%) rotate(-45deg);
	margin-top: -1px;
}

.footer__logo {
	margin-bottom: 10px;
	text-align: center;
}

.footer__logo img {
	width: 96px;
	height: auto;
	margin: 0 auto;
}

.footer__copyright {
	text-align: center;
	color: #FFF;
}

@media screen and (min-width: 768px) {
	.footer {
		margin: 0;
		padding-bottom: 0;
	}

	.footer--fixbutton {
		padding-bottom: 96px;
	}

	.footer__inner {
		max-width: 1040px;
		margin: 0 auto;
		padding: 20px 20px 40px;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}

	.footer__list {
		margin-bottom: 0;
	}

	.footer__link {
		display: inline-block;
		position: relative;
		margin: 20px 0 0;
		padding: 0;
		font-size: 14px;
		color: #FFF;
		background: none;
		border-bottom: 0;
	}

	.footer__link:hover {
		text-decoration: underline;
	}

	.footer__link::before, .footer__link::after {
		content: none;
	}

	.footer__logo {
		margin-bottom: 15px;
		text-align: right;
	}

	.footer__logo img {
		width: 130px;
		height: auto;
	}

	.footer__copyright {
		font-size: 12px;
		text-align: right;
		margin-bottom: 2px;
	}
}

.disney {
	font-size: 10px;
	display: block;
	margin-top: 8px;
	position: absolute;
	bottom: -1.2em;
	right: 14%;
}

.usj {
	font-size: 11px;
	display: block;
	margin-top: 8px;
}

@media screen and (min-width: 768px) {
	.disney {
		font-size: 10px;
		right: 14%;
	}

	.usj {
		font-size: 10px;
	}
}

.link_40 {
	margin-top: 32px;
}

.link_40_ank {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.link_40 a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	margin: 16px auto 0;
}

@media screen and (min-width: 768px) {
	.link_40 {
		padding-top: 32px;
		border-top: 1px solid #DCDCDC;
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}

	.link_40 p {
		font-size: 16px;
	}
}

.pwp_list {
	margin-top: 24px;
	margin-bottom: 24px;
	display: flex;
}

.pwp_list li+li {
	margin-left: 24px;
}

@media screen and (min-width: 768px) {
	.pwp_list {
		display: flex;
		justify-content: center;
	}

	.pwp_list li+li {
		margin-top: 0;
		margin-left: 24px;
	}
}

.information {
	padding: 0 4.2666%;
	margin-top: 32px;
	margin-bottom: 8px;
}

.information_inner {
	border: 2px solid #00a0d4;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 16px;
	border-radius: 2px;
}

.information_inner h2 {
	font-size: 14px;
	font-weight: bold;
}

.information_inner p {
	font-size: 14px;
	margin-top: 1em;
}

.information_inner p.notes {
	font-size: 12px;
	margin-top: 1em;
}

@media screen and (min-width: 768px) {
	.information {
		padding: 0;
		margin-top: 16px;
		margin-bottom: 0px;
	}

	.information_inner {
		padding: 24px 64px;
	}

	.information_inner h2 {
		font-size: 18px;
	}

	.information_inner p {
		font-size: 16px;
	}

	.information_inner p.notes {
		font-size: 14px;
	}
}

.renewal_campaign {
	margin-top: 56px;
}

.renewal_campaign_inner {}

.renewal_campaign h2 {
	font-size: 30px;
	line-height: 1.1;
	color: #7d331c;
	font-weight: 900;
	padding: 0 4%;
}

.renewal_campaign h2 span {
	display: block;
	font-size: 15px;
	margin-bottom: 8px;
}

.campaignOther {
	padding: 0 24px;
}

.campaignOther .rc_aco {
	max-width: 560px;
	margin: 0 auto;
	background-color: #00a0d4;
	color: #fff;
	padding: 16px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
}

.campaignOther .rc_aco:after {
	content: "";
	width: 28px;
	height: 28px;
	background-image: url("/promotion/ordercard/w/common/images/add_circle_outline_black_24dp.svg");
	background-size: contain;
	margin-left: 8px;
}

.campaignOther .rc_aco.show:after {
	content: "";
	width: 28px;
	height: 28px;
	background-image: url("/promotion/ordercard/w/common/images/remove_circle_outline_black_24dp.svg");
	background-size: contain;
	margin-left: 8px;
}

.campaignOther .rc_aco_item {
	display: none;
}

.campaignOther .rc_aco_list {
	display: flex;
	max-width: 560px;
	margin: 16px auto 0;
	flex-wrap: wrap;
}

.campaignOther .rc_aco_list li {
	width: 46%;
	margin: 2%;
}

@media screen and (min-width: 768px) {
	.campaignOther .rc_aco_list {
		display: flex;
		max-width: 950px;
		margin: 16px auto 0;
		flex-wrap: nowrap;
	}

	.campaignOther .rc_aco_list li {
		margin: 1%;
	}
}

.renewal_campaign .campaignOther li {
	margin-top: 0;
	background: none;
}

.renewal_campaign li h3 {
	background: #ff7800;
	border-radius: 8px 8px 0 0;
	color: #fff;
	padding: 0 4%;
	font-size: 20px;
	display: flex;
	align-items: center;
	height: 40px;
}

.renewal_campaign li h3 span {
	color: #ff7800;
	display: inline-block;
	background-color: #fff;
	font-size: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 40px;
	margin-right: 12px;
}

.rc_orange {
	color: #ff7800;
}

.renewal_campaign01 {
	font-size: 16px;
	text-align: center;
	padding: 16px;
}

.renewal_campaign01 .rc_strong {
	font-size: 56px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.renewal_campaign01 .rc_strong02 {
	font-size: 44px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.renewal_campaign01_content+.renewal_campaign01_content {
	border-top: 1px solid #fcb06d;
	margin-top: 16px;
	padding-top: 16px;
}

.rc_more {
	color: #fff;
	background: #fcb06d;
	display: inline-block;
	border-radius: 100%;
	padding: 4px;
	margin-right: 8px;
	transform: rotate(-20deg);
}

.renewal_campaign02 {
	font-size: 16px;
	text-align: center;
	padding: 16px;
}

.renewal_campaign02 .rc_strong {
	font-size: 40px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.renewal_campaign03 {
	font-size: 16px;
	text-align: center;
	padding: 16px;
}

.renewal_campaign03 .rc_strong {
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.renewal_campaign03_list {
	display: flex;
	justify-content: center;
	margin-top: 16px;
}

.renewal_campaign03_list dl {
	display: flex;
	align-items: center;
}

.renewal_campaign03_list dl+dl {
	margin-left: 16px;
}

.renewal_campaign03_list dl img {
	width: 56px;
	height: auto;
}

.renewal_point {
	margin-top: 24px;
	margin-bottom: 24px;
}

.renewal_point h2 {
	font-size: 30px;
	line-height: 1.1;
	color: #7d331c;
	font-weight: 900;
	text-align: center;
}

.renewal_point h2 span {
	display: block;
	font-size: 15px;
	margin-bottom: 8px;
}

.renewal_point h3 {
	display: flex;
	align-items: center;
}

.renewal_point h3 .renewal_point_num {
	color: #e1ecf1;
	font-size: 72px;
	font-family: Arial, Helvetica, sans-serif;
}

.renewal_point h3 .renewal_point_ttl {
	font-size: 22px;
	margin-left: -32px;
}

.renewal_point p {
	margin-bottom: 16px;
}

.renewal_point li {
	margin-top: 16px;
}

.renewal_campaign.sub h3 {
	text-align: center;
	justify-content: center;
}

@media screen and (min-width: 768px) {
	.renewal_campaign {
		background-image: url("/promotion/ordercard/w/common/images/rc_bg_top_pc.png"), url("/promotion/ordercard/w/common/images/rc_bg_btm_pc.png");
		background-position: center top, center bottom;
		background-size: 1440px auto, 1440px auto;
		padding: 0 0 180px;
		margin-top: 0;
		background-color: #ffd966;
	}

	.renewal_campaign_inner {
		max-width: 870px;
		margin: 0 auto;
	}

	.renewal_campaign_list {
		display: flex;
		flex-wrap: wrap;
	}

	.renewal_campaign_list li:nth-of-type(1) {
		width: 100%;
	}

	.renewal_campaign_list li:nth-of-type(2) {
		width: 50%;
	}

	.renewal_campaign_list li:nth-of-type(3) {
		width: 50%;
	}

	.w_a .renewal_campaign_inner {
		max-width: 870px;
		margin: 0 auto;
		padding: 0;
	}

	.renewal_campaign h2 {
		font-size: 72px;
		line-height: 1.1;
		color: #7d331c;
		font-weight: 900;
		padding: 0 80px;
	}

	.w_a .renewal_campaign h2 {
		padding: 0;
	}

	.renewal_campaign h2 span {
		display: block;
		font-size: 36px;
		margin-bottom: 8px;
	}

	.renewal_campaign01 {
		font-size: 24px;
		text-align: center;
		padding: 40px;
	}

	.renewal_campaign01 .rc_strong {
		font-size: 80px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
	}

	.renewal_campaign01 .rc_strong02 {
		font-size: 64px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
	}

	.renewal_campaign01_content+.renewal_campaign01_content {
		border-top: 1px solid #fcb06d;
		margin-top: 32px;
		padding-top: 32px;
	}

	.renewal_campaign02 {
		font-size: 32px;
		text-align: center;
		padding: 40px;
	}

	.renewal_campaign02 .rc_strong {
		font-size: 80px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
	}

	.renewal_campaign03 {
		font-size: 24px;
		text-align: center;
		padding: 40px;
	}

	.renewal_campaign03_list {
		display: flex;
		justify-content: center;
		margin-top: 16px;
	}

	.renewal_campaign03_list dl {
		display: flex;
		align-items: center;
	}

	.renewal_campaign03_list dl+dl {
		margin-left: 40px;
	}

	.renewal_campaign03 .rc_strong {
		font-size: 80px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
	}

	.renewal_campaign03_list dl img {
		width: 113px;
		height: auto;
	}


	.renewal_point {
		padding: 0;
		margin-top: 24px;
		margin-bottom: 24px;
		max-width: 870px;
		margin-right: auto;
		margin-left: auto;
	}

	.renewal_point h2 {
		font-size: 60px;
		line-height: 1.1;
		color: #7d331c;
		font-weight: 900;
		text-align: center;
		margin-bottom: 40px;
	}

	.renewal_point h2 span {
		display: block;
		font-size: 30px;
		margin-bottom: 8px;
	}

	.renewal_point ul {
		display: flex;
		justify-content: center;
	}

	.renewal_point li+li {
		margin-left: 40px;
	}

	.renewal_point h3 .renewal_point_num {
		color: #e1ecf1;
		font-size: 120px;
		font-family: Arial, Helvetica, sans-serif;
	}

	.renewal_point h3 .renewal_point_ttl {
		font-size: 32px;
		margin-left: -80px;
	}

	.pointArea02-list_item.point {
		padding-bottom: 40px;
		margin-bottom: 60px;
	}

	.pointArea02-list_item_more {
		display: inline-block;
		background: #fff;
		border-radius: 100%;
		text-align: center;
		margin: 0 auto;
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100px;
		height: 70px;
		left: 50%;
		top: -30px;
		margin-left: -50px;
		font-size: 20px;
	}

	.sumahoArea {
		text-align: center;
	}

	.sumahoArea img {
		width: 280px;
		margin: 16px auto 0;
	}

	.sumahoArea ul {
		display: flex;
		align-items: flex-start;
		justify-content: center;
	}

	.sumahoArea li+li {
		margin-top: 0;
		margin-left: 56px;
	}

	.sumahoArea li:nth-child(3) img {
		width: 360px;
	}

	.sumahoArea h3 {
		text-align: center;
		color: #00a0d4;
		font-size: 24px;
	}

	.renewal_campaign.sub {
		margin-top: 120px;
	}

	.renewal_campaign.sub h3 {
		text-align: center;
		justify-content: center;
		padding-left: 0;
	}
}

.contact {
	border: 1px solid #dcdcdc;
	border-radius: 8px;
	margin-top: 40px;
}

.contact a {
	text-decoration: none;
}

.contact-title {
	background-color: #dcdcdc;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 12px 0;
}

.contact-contents {
	padding: 8% 4%;
}

.contact-num {
	text-align: center;
	display: block;
}

.contact-num h3 {
	background-color: #00a0d4;
	color: #fff;
	display: inline-block;
	margin: 0 auto;
	font-size: 14px;
	height: 32px;
	border-radius: 16px;
	font-weight: normal;
	line-height: 32px;
	padding: 0 16px;
}

.contact-num p {
	font-size: 40px;
	font-weight: bold;
	margin-top: 8px;
}

.contact-list {
	margin-top: 16px;
}

.contact-list p+p {
	margin-top: 0;
}

.contact-list h4 {
	font-weight: normal;
	font-size: 14px;
	position: relative;
	padding-left: 14px;
	line-height: 1.3;
	margin-bottom: 6px;
}

.contact-list h4:after {
	content: "●";
	display: block;
	color: #00a0d4;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1.3;
	font-size: 14px;
}

.contact-list li+li {
	margin-top: 16px;
}

.contact-list p {
	padding-left: 14px;
}

.contact-b {
	font-weight: bold;
	font-size: 18px !important;
}

@media screen and (min-width: 768px) {
	.contact {
		margin-top: 80px;
	}

	.contact-contents {
		padding: 32px 16px;
	}

	.contact-list {
		display: flex;
		margin-top: 24px;
	}

	.contact-list li+li {
		margin-left: 16px;
		padding-left: 16px;
		border-left: 1px solid #dcdcdc;
		margin-top: 0;
	}

	.contact-list li:nth-of-type(1) {
		flex-shrink: 0;
	}
}

@media screen and (min-width: 768px) {
	.renewal_campaign.ticket {
		background-image: url("/promotion/ordercard/w/common/images/rc_bg_top_pc.png"), url("/promotion/ordercard/w/common/images/rc_bg_btm_pc.png");
		background-position: center top, center bottom;
		background-size: 1440px auto, 1440px auto;
		padding: 160px 0 120px;
		margin-top: 0;
		background-color: #ffd966;
	}
}

.sw-title-cp {
	font-size: 40px;
	font-weight: 900;
	line-height: 1;
	letter-spacing: 0.05em
}

@media screen and (min-width: 768px) {
	.sw-title-cp {
		text-align: center;
		font-size: 64px
	}
}

.sw-title-cp span {
	font-size: 16px;
	font-weight: 700;
	display: block;
	margin-bottom: 12px;
	color: #000;
	background: none;
	line-height: 1;
}

@media screen and (min-width: 768px) {
	.sw-title-cp span {
		font-size: 24px
	}
}

.ly-content {
	padding: 0 8%;
	margin-top: 54px
}

@media screen and (min-width: 768px) {
	.ly-content {
		max-width: 950px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 110px
	}
}

@media screen and (min-width: 950px) {
	.ly-content {
		padding: 0
	}
}

.ly-content img {
	width: 100%;
	height: auto
}

@media screen and (min-width: 768px) {
	.campaign-wrap {
		margin-top: 60px;
		/* border: 3px solid #000; */
		/* padding: 40px 56px */
	}

	.campaign-wrap a {
		margin: 0 auto;
	}
}

.cp-title {
	width: 130px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #222222;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	margin-top: 30px;
	margin-bottom: 16px
}

@media screen and (min-width: 768px) {
	.cp-title {
		margin-top: 0
	}
}

.campaign01 {
	margin-top: 24px
}

@media screen and (min-width: 768px) {
	.campaign01 {
		margin-top: 0;
		display: flex;
		align-items: flex-start
	}

	.campaign01 img {
		max-width: 640px;
	}
}

.campaign02 {
	margin-top: 32px
}

.campaign02 img {
	margin-bottom: 24px
}

.dumm a {
	display: block;
	width: 100%;
	height: 150px;
	background: #ccc;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 640px;
}

@media screen and (min-width: 768px) {
	.campaign02 img {
		margin-bottom: 0;
		max-width: 640px;
	}
}

@media screen and (min-width: 768px) {
	.campaign02 {
		margin-top: 40px;
		display: flex;
		align-items: flex-start;
	}
}

.w-campaign {
	margin-top: 56px;
	margin-bottom: 64px;
}

@media screen and (min-width: 768px) {
	.mt32-pc {
		margin-top: 32px;
	}

	.w-campaign {
		margin-bottom: 80px;
	}
}

.campaign03 {
	margin-top: 32px;
}

.campaign03 img {
	margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
	.campaign03 img {
		margin-bottom: 0;
		max-width: 640px;
	}
}

@media screen and (min-width: 768px) {
	.campaign03 {
		margin-top: 40px;
		display: flex;
		align-items: flex-start;
	}
}

.cp-button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 210px;
	height: 40px;
	border: 2px solid #000;
	margin-top: 24px;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
}

.kakaku{
	display:flex;
	align-items:flex-start;
	justify-content:center;
	margin-bottom:30px;
}
@media screen and (min-width: 768px){
	.kakaku{
		margin-bottom:120px;
		align-items:center
	}
}
.kakaku{display:flex;align-items:flex-start;justify-content:center;margin-bottom:30px;flex-direction:column-reverse;align-items:center}@media screen and (min-width: 768px){.kakaku{margin-bottom:60px;align-items:center;flex-direction:row;align-items:flex-start}}.kakaku img{width:160px;height:auto;padding-bottom:16px}@media screen and (min-width: 768px){.kakaku img{width:160px;margin-bottom:0;margin-left:32px}}.kakaku_text{text-align:center;font-size:13px;line-height:1.5}@media screen and (min-width: 768px){.kakaku_text{text-align:left;font-size:20px}}.kakaku_text span{font-size:14px;position:relative;display:inline-block;line-height:1}@media screen and (min-width: 768px){.kakaku_text span{font-size:28px}}.kakaku_text span:after{content:"";height:3px;width:100%;background:#fff06f;display:block;left:0;bottom:0}@media screen and (min-width: 768px){.kakaku_text span:after{height:8px}}.kakaku_notes{font-size:10px;margin-top:12px}@media screen and (min-width: 768px){.kakaku_notes{font-size:12px}}
